Project

General

Profile

Pull request #274

Python on 20.04

Added by Guilhem Saurel about 2 months ago. Updated about 1 month ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Repository URL:
https://github.com/nim65s/robotpkg
Repository branch:
master

Description

Hi,

py-curves seems to build well on 20.04, but only on its python 3.8 version. for 2.7, it complains about the lack of boost python & numpy.
It looks that boost python is not even available for python 2.

Then, I suggest that we set python 3.8 as default.

Cheers,
Guilhem.

#1

Updated by Anthony Mallet about 1 month ago

Yes, I also wanted to do that but forgot about it at some point :)
Thanks.

#2

Updated by Anthony Mallet about 1 month ago

  • Status changed from New to Closed

Also available in: Atom PDF